﻿body{background:url(../images/bg.gif) repeat-x top;}
body,form{margin:0;padding:0;}
input{vertical-align:middle;outline:none;}
textarea{vertical-align:top;outline:none;resize:none;}
img{border:0;outline:none;}
div{font-size:12px;font-family:verdana;}
a{color:#333;text-decoration:none;}
a:hover{color:#f30;}
.l{float:left;}
.r{float:right;}
.c{clear:both;}
.dis{display:none;}
.mc{margin:0 auto;}
.b{border:1px solid #B0D4EC;}
.bt{border:1px solid #B0D4EC;border-top:2px solid #B0D4EC;}

#imgcode{cursor:pointer;}

/*padding*/
.pt10{padding-top:10px;}
.p10{padding:10px;}
.p20{padding:20px;}

/*margin*/
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mr10{margin-right:10px;}
.m10{margin:10px;}

/*color*/
.c9{color:#999;}

/*width*/
.w980{width:1280px;overflow:hidden;}
.w978{width:978px;overflow:hidden;}
.w610{width:910px;padding:20px 30px;}
.w640{width:940px;padding:15px;}
.w920{width:1218px;padding:20px 30px;}
.w890{width:1188px;padding:30px 40px;}
.w900{width:1198px;padding:30px 40px;}
.w670{width:970px;}

/*bar*/
.topbar{margin:0 auto;line-height:30px;height:30px;}
.topbar .l{font-family:verdana;color:#DBDBDB;padding-left:10px;}
.topbar .r{padding-right:10px;}
.topbar .r img{vertical-align:middle;margin:0 5px 3px 0;}



#topad{width:958px;margin:0 auto;padding:10px;border:1px solid #BDD6E7;background:#F9FDFF;display:none;}
#topad ul{margin:0;padding:0;list-style:none;}
#topad ul li{float:left;width:25%;line-height:25px;height:25px;overflow:hidden;font-family:arial;color:#333;}
#topad ul li span{font-family:宋体;margin:0;padding:0;font-size:12px;}
#topad .ad{position:absolute;clear:both;margin:-21px 0 0 944px;}

/*position*/
#position{width:1260px;margin:0 auto;padding:0 10px;height:30px;line-height:30px;overflow:hidden;}
#position div{float:right;height:30px;line-height:30px;_padding-top:8px;}
#position div img{margin:0 5px;vertical-align:middle;}

/*subject*/
.subject{background:url(../images/bg_title.gif) repeat-x top;line-height:32px;height:32px;font-weight:bold;font-size:14px;padding:0 0 0 16px;}
.subject span{float:right;margin:0 10px 0 0;font-size:12px;font-weight:normal;font-family:宋体;}
.subject span a{color:#999;}
.subject span a:hover{color:#f30;}
.subject_user{background:url(../images/bg_title.gif) repeat-x top;line-height:32px;height:32px;font-weight:bold;font-size:14px;text-align:center;}


.toplist{margin:10px;padding:0;list-style:none;background:url(../images/dotnum.gif) no-repeat top left;}
.toplist li{line-height:30px;height:30px;padding-left:30px;border-bottom:1px solid #F0F0F0;}
.toplist li span{float:right;color:#999;}
.topcate{margin:10px;padding:0;list-style:none;}
.topcate li{line-height:30px;height:30px;border-bottom:1px solid #F0F0F0;}
.topcate li a{display:block;height:30px;padding-left:30px;}
.topcate li a:hover{color:#fff;background:#318ADD url(../images/ico_arr.gif) no-repeat top left;}
.topcate .hover{line-height:30px;height:30px;border-bottom:1px solid #F0F0F0;background:#318ADD url(../images/ico_arr.gif) no-repeat top left;}
.topcate .hover a{color:#fff;}

#container{overflow:hidden;}
#container .left{width:980px;float:left;overflow:hidden;}
#container .right{width:300px;float:left;overflow:hidden;}


/*search*/
.hsearch{margin:0 15px;padding:0;list-style:none;}
.hsearch li{padding:0 0 10px 0;}
.hsearch li div{line-height:22px;color:#999;}
.hsearch .ip{border:1px solid #ccc;padding:6px 0 2px 0;margin:0;height:18px;vertical-align:middle;}
.hsearch .w{width:220px;overflow:hidden;}
.hsearch .bnt{background:url(../images/bnt_blue.gif) no-repeat center;border:0;width:80px;height:30px;line-height:30px;font-size:12px;color:#333;cursor:pointer;}

/*list*/
.list_page{text-align:center;margin:10px;font-family:宋体;}
.list_page a{display:inline-block;padding:7px 10px;background:#fff;border:1px solid #90CBF9;font-family:"micorsoft yahei","simsun";margin-left:-1px;color:#333;}
.list_page a:hover{background:#09A3DC;color:#fff;border:1px solid #09A3DC;}
.list_page a.hover {background:#90CBF9;border:1px solid #90CBF9;color:#fff;display:inline-block;padding:7px 10px;font-family:"micorsoft yahei","simsun";margin-left:-1px;}

.list_page b{background:#fff;margin:0px 1px;padding:4px 6px;border:1px solid #90CBF9;color:#333;font-family:宋体;}
.list_page b input{border:0;margin:0;padding:0;font-size:12px;font-family:宋体;font-weight:normal;width:12px;vertical-align:middle;text-align:center;}

/*buy tips*/
#sdcms_buy{background:#FFFBF9;color:#333;border:1px solid #FACFBA;padding:5px 10px;}
#sdcms_buy .point{color:#f00;font-family:verdana;margin:0 2px;}
#sdcms_buy .buytip{cursor:pointer;}
